## gvfs 1.2.3-1jolicloud1

=== debian/changelog ===
gvfs (1.2.3-1jolicloud1) robby; urgency=low

  * New upstream version:
    - fix crash in nautilus when accessing network:// protocol

 -- Alex Launi <alex@jolicloud.org>  Tue, 22 Dec 2009 17:36:42 -0500

gvfs (1.2.2-0ubuntu2) jaunty-proposed; urgency=low

  * debian/patches/99_sftp_group_perm_check.patch: 
    - fixes a failure to check group permissions on sftp hosts (lp: #312396)

 -- Dereck Wonnacott <dereck@gmail.com>  Fri, 08 May 2009 14:37:21 -0400

gvfs (1.2.2-0ubuntu1) jaunty; urgency=low

  * New upstream version:
    - ftp: Fix error handling in some cases
    - proxy monitor: Fix warning spew
  * debian/patches/91_svn_change_ssh_use_gnome_keyring.patch:
    - svn change to get the ssh backend to use gnome-keyring (lp: #345496)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Apr 2009 21:04:33 +0200

gvfs (1.2.1-0ubuntu1) jaunty; urgency=low

  * New upstream version:
    - Fix duplicate CD audio icons after remount
    - Fix problems mounting encrypted volumes
    - Handle usernames with @ in them better in uris
    - trash: handle weird filenames correctly
    - sftp: Fix various error conditions
    - volume monitors: emit pre-unmount signals
    - smb: Fix various error conditions
    - fuse: Make sure closing a file flushed the file on the backend
  * debian/patches/90_svn_update.patch:
    - the change is the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 03 Apr 2009 16:51:09 +0200

gvfs (1.2.0-0ubuntu2) jaunty; urgency=low

  * debian/patches/90_svn_update.patch:
    - update to current svn to give it some testing and make the 2.26.1 update
      easier to review
  * debian/patches/90_relibtoolize.patch:
    - reactivated and updated

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 Apr 2009 00:41:20 +0200

gvfs (1.2.0-0ubuntu1) jaunty; urgency=low

  * New upstream version:
    - sftp: Don't hang if ssh no authentication method availible
    - Don't leak file monitors
    - computer: don't show shadowed mounts

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Mar 2009 13:19:50 +0100

gvfs (1.1.8-0ubuntu1) jaunty; urgency=low

  * New upstream version:
    - Fix crashers and leaks (lp: #201519)
    - Handle file:// uris with anchors in gvfs-open
    - fuse: Support ftruncate to the current file size (lp: #234532)
    - escape/unescape hostname part in uris, allowing spaces in e.g. smb domains
    - hal: Fix "No mount object" error on mount
    - Change details of the new .xdg-volume-info file format
    - Fix races in cancellation of gvfs streams
    - Remove debug spew from backends
    - ftp: Fix anonymous login (lp: #334540)
    - gphoto2: Ignore broken storages with no capacity (lp: #326029)
    - Don't globally modify COMP_WORDBREAKS in bash completion script
      (lp: #290784)
    - Don't ask for username when getting ssh key passphrase
  * debian/patches/91_upstream_change_fix_trash_crasher.patch:
    - the change is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Mar 2009 13:02:47 +0100

gvfs (1.1.7-0ubuntu1) jaunty; urgency=low

  * New upstream version:
    - Fix build on some platforms
    - ftp: Fix short read errors (lp: #208750)
    - gphoto2: Make it work on iphone
    - sftp: Fix symlink creation
    - fuse: Better support of truncation, fixing OOo save (lp: #317587)
    - proxy monitors: Support mount operations, etc
    - gvfs-mount: add --device commandline support
    - sftp: Fix protocol bug that made some servers not work (lp: #286053)
    - general support for query_info over streams, implemented for smb, sftp
    - Initial support for .xdg-volume-info reading (lp: #269159)
    - fix trash crasher (lp: #332554)
    - use ssh config (lp: #264803)
  * debian/patches/02_support_xdg_volume_info.patch:
    - the new version fixes this issue
  * debian/patches/91_upstream_change_fix_trash_crasher.patch:
    - upstream change to fix a trash crasher (lp: #333791)
  * debian/rules:
    - shlibs version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Mar 2009 18:10:40 +0100

gvfs (1.1.6-0ubuntu1) jaunty; urgency=low

  * New upstream version:
    - Fix crashes
    - trash: Better messages
    - Clean up glib and gtk includes
    - archive: Build with later versions of libarchive
    - dav: Fix folder creation
    - dav: Fix redirection when user is specified in url
    - http: fix error propagation
    - sftp: Try to preserve ownership when replacing a file
  * debian/control.in:
    - gvfs-fuse depends on fuse-utils to work (lp: #327858)
  * debian/patches/90_upstream_change_fix_rhythmbox_crasher.patch:
    - the change is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Feb 2009 14:57:52 +0100

gvfs (1.1.5-0ubuntu2) jaunty; urgency=low

  * Add 02_support_xdg_volume_info.patch: Support reading a
    .volume-info file on mounts. This allows non-hal mounts (such as
    FUSE) to have custom icons and names. Patch by Rodney Dawes.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 12 Feb 2009 19:37:49 +0100

gvfs (1.1.5-0ubuntu1) jaunty; urgency=low

  * New upstream version:
    - network: Pick up SMB shares from zeroconf
    - obexftp: Write support for
    - obexftp: Support obexftp over usb
    - trash: Don't follow symlinks on delete
    - fix crashes (lp: #320386)
  * debian/patches/91_dnssd_use_libglib.patch,
    debian/patches/92_svn_change_fix_incorrect_trash_write.patch,
    debian/patches/93_svn_change_fix_trash_enumerate_issue.patch:
    - the change is in the new version
  * debian/rules:
    - updated shlibs version (lp: #322763)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Feb 2009 14:38:23 +0100

gvfs (1.1.4-0ubuntu3) jaunty; urgency=low

  * debian/patches/93_svn_change_fix_trash_enumerate_issue.patch:
    - svn change to fix trashing issue (lp: #323321)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 30 Jan 2009 22:47:26 +0100

gvfs (1.1.4-0ubuntu2) jaunty; urgency=low

  * debian/patches/92_svn_change_fix_incorrect_trash_write.patch:

