## gvfs 1.6.1-0ubuntu1build1common0omsk1

=== debian/changelog ===
gvfs (1.6.1-0ubuntu1build1common0omsk1) lucid; urgency=low

  * Rebase on lucid-updates. No remaining changes.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 03 Aug 2010 14:10:10 +0200

gvfs (1.6.1-0ubuntu1build1) lucid-proposed; urgency=low

  * No-change rebuild to get the missing powerpc binaries.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 May 2010 11:47:17 +0200

gvfs (1.6.1-0ubuntu1) lucid-proposed; urgency=low

  * New upstream bug fix release. Compared to the last git snapshot, this
    changes:
    - client: Don't loop on problematic dbus input (LP: #553082)
    - Translation updates
  * Remove 01_dont_ignore_blank_cd_drives.patch: Applied upstream.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Apr 2010 12:51:26 +0200

gvfs (1.6.0+git20100414-0ubuntu1omsk2) lucid; urgency=low

  * Remove debian/patches/oem-automount-audio-cds.patch: it appears that it is
    useless after all (LP: #605131)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 03 Aug 2010 13:38:07 +0200

gvfs (1.6.0+git20100414-0ubuntu1omsk1) lucid; urgency=low

  * oem-automount-audio-cds.patch: set AutoMount to true for the cdda backend
    (LP: #605131)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 16 Jul 2010 14:31:38 +0200

gvfs (1.6.0+git20100414-0ubuntu1) lucid; urgency=low

  * New upstream git snapshot (since GNOME 2.30.1 will be too late for lucid):
    - afc: Detect iPad and set correct icon name
    - ftp: Parse PWD reply according to RFC
    - ftp: Add missing \n to debug message
    - Attach cancellable to async result and check in finish functions
      (LP: #544306)
    - Disable x-content-types for jailbroken iDevices
    - Translation updates.
  * Drop 04_dont_automount_internal_partitions.patch, it was fixed upstream a
    while ago with a different approach.
  * 02_music-player-mimetype.patch: Update to current patch tagging format.
  * debian/control.in: Bump Standards-Version to 3.8.4 (no changes necessary).
  * Add 01_dont_ignore_blank_cd_drives.patch: Extend the special casing of CD
    drives in should_drive_be_ignored() to also cover blank media. Otherwise
    we lose the drive for the blank media volume, and with it the possibility
    to eject it. (LP: #425104)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 14 Apr 2010 11:02:59 +0200

gvfs (1.6.0-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - afc: Allow copy of folders
    - gphoto2: Don't access things accessible via afc too
    - Translation updates
  * Drop 01-gphoto-ignore-afc.patch, upstream now.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Mar 2010 11:53:31 +0200

gvfs (1.5.5-0ubuntu2) lucid; urgency=low

  * debian/control.in: Drop Vcs-Bzr:, moving to lp:ubuntu/gvfs.
  * Add 01-gphoto-ignore-afc.patch: Ignore gphoto2 mounts on AFC capable
    devices. (LP: #537261)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 23 Mar 2010 21:16:30 +0100

gvfs (1.5.5-0ubuntu1) lucid; urgency=low

  * New upstream version:
    - Fix with-dbus-service-dir configure switch
    - ftp: Cleanup 
    - archive: Use archive_errno() the correct way
    - Correct return values on error for programs
    - Translation updates
  * debian/rules:
    - don't explicitly set the D-Bus service dir configuration option now that
      the build has been fixed in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Mar 2010 16:41:20 +0100

gvfs (1.5.4-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - gphoto2: Better support for devices that are read-only + delete
    - gdu: Various fixes and preparation for LVM
    - ftp: fix asserts
    - sftp: remember to save password if username changed (LP: #365662)
    - gio module: don't call g_file_find_enclosing_mount_async callback
      directly
    - gvfs-monitor: Track moves if available
    - Translation updates
  * debian/control.in: Bump gdu and glib build dependency, according to
    configure.ac.
  * debian/rules: Explicitly set D-Bus service dir configuration option, to
    work around regression in upstream configure.ac (now fixed in trunk).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 23 Feb 2010 13:00:18 +0100

gvfs (1.5.3-0ubuntu2) lucid; urgency=low

  * debian/control.in:
    - build-depends on libimobiledevice
    - updated the gvfs-backends description to list afc too
  * debian/gvfs-backends.install:
    - install the new afc backend

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Feb 2010 19:14:12 +0100

gvfs (1.5.3-0ubuntu1) lucid; urgency=low

  * New upstream version:
    - afc: Update for libimobiledevice 
    - ftp: Handle cases where symlink target is not defined
    - ftp: Prefer PASV/PORT to EPSV/EPRT for IPv4, the latter for IPv6
    - Translation updates
    
 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Feb 2010 16:04:46 +0100

gvfs (1.5.2-0ubuntu2) lucid; urgency=low

  * Only add -Wl,-O1 to LDFLAGS if DEB_HOST_ARCH != armel; thanks Paul Larson;
    LP #512959.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 02 Feb 2010 22:25:12 +0100

gvfs (1.5.2-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Support new "default location" gio mount attribute
    - Enable support for lazy loading of gio modules
    - Don't build hal if building gdu
    - daemon: Finalize backend on unmount
    - metadata: stability and leak fixes
    - metadata: fix data loss on i/o error
    - fuse: Don't support readlink
    - fuse: Allow setting mtime
    - fuse: Fix permissions
    - smb: Fix free space reporting on some servers
    - gdu: handle mounts better
    - trash: Fix crash/assert
  * debian/control.in: update libglib2.0-dev buid-dep
  * debian/patches/04_dont_automount_internal_partitions.patch: adapted

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 26 Jan 2010 13:45:48 +0100

gvfs (1.5.1-0ubuntu2) lucid; urgency=low

  * debian/gvfs-bin.install: Install bash completion into the correct
    directory. Add debian/gvfs-bin.preinst to clean up on upgrades.
    (Cherrypicked from Debian)

