=== debian/control ===
--- 
+++ 
@@ -1,3 +1,8 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
+
 Source: gvfs
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
@@ -9,26 +14,28 @@
                quilt,
                gnome-pkg-tools (>= 0.7),
                intltool (>= 0.35.0),
-               libglib2.0-dev (>= 2.19),
+               libglib2.0-dev (>= 2.23.4),
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libfuse-dev,
                libexpat1-dev,
                libsmbclient-dev (>= 3.0),
                libcdio-paranoia-dev (>= 0.78.2),
-               libhal-dev (>= 0.5.10),
-               libsoup-gnome2.4-dev (>= 2.23.91),
+               libgudev-1.0-dev,
+               libsoup-gnome2.4-dev (>= 2.26.0),
                libgconf2-dev,
                libavahi-client-dev (>= 0.6),
                libavahi-glib-dev (>= 0.6),
                libgphoto2-2-dev (>= 2.4.0),
                libgnome-keyring-dev,
+               libgdu-dev (>= 2.29.0~git20100222.e85476),
+               libimobiledevice-dev,
                libxml2-dev,
                libbluetooth-dev (>= 3.12),
                libltdl3-dev,
                libarchive-dev,
                openssh-client
-Standards-Version: 3.8.0
+Standards-Version: 3.8.4
 Section: libs
 
 Package: libgvfscommon0
@@ -66,9 +73,11 @@
 Package: gvfs
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Recommends: dbus, hal (>= 0.5.10), gvfs-backends
-Conflicts: gvfs-backends (<< 1.0.2-1)
+         ${misc:Depends},
+         policykit-1-gnome
+Recommends: dbus, gvfs-backends
+Conflicts: gvfs-backends (<< 1.5.1-0ubuntu2)
+Replaces: gvfs-backends (<< 1.5.1-0ubuntu2)
 Description: userspace virtual filesystem - server
  gvfs is a userspace virtual filesystem where mount runs as a separate 
  processes which you talk to via D-Bus. It also contains a gio module 
@@ -108,7 +117,7 @@
  API. It also supports exposing the gvfs mounts to non-gio applications 
  using fuse.
  .
- This package contains the archive, burn, cdda, dav, dnssd, ftp, 
+ This package contains the afc, archive, burn, cdda, dav, dnssd, ftp, 
  gphoto2, http, network, obexftp, sftp, smb and smb-browse backends.
 
 Package: gvfs-bin
