=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,10 @@
 include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+LDFLAGS += -Wl,-z,defs -Wl,--as-needed
+ifneq ($(DEB_HOST_ARCH),armel)
+LDFLAGS += -Wl,-O1
+endif
 
 DEB_DH_MAKESHLIBS_ARGS_libgvfscommon0 := -V "libgvfscommon0 (>= 1.1.7)"
 DEB_DH_MAKESHLIBS_ARGS_gvfs := --no-act
