=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gvfs/([\d\.]+)[0-9]/gvfs-([\d\.]+)\.tar\.gz
