## gvfs 1.6.4

=== debian/changelog ===
gvfs (1.6.4-3) unstable; urgency=low

  * 07_smb_initialdir.patch: new patch by Tomas Bzatek and myself. Take 
    into account initial path when doing a SMB mount, to avoid 
    permission issues. Closes: #533417.

 -- Josselin Mouette <joss@debian.org>  Wed, 22 Dec 2010 20:45:43 +0100

gvfs (1.6.4-2) unstable; urgency=low

  * 06_sftp_timeout.patch: patch from Andreas Henriksson to fix 
    incorrect timeout introduced by the openssh 5.6 portability change.

 -- Josselin Mouette <joss@debian.org>  Sun, 03 Oct 2010 00:44:17 +0200

gvfs (1.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 01 Oct 2010 12:52:33 +0200

gvfs (1.6.3-2) unstable; urgency=low

  * Depend on fuse-utils 2.8.4. Closes: #585648.

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Sep 2010 20:05:15 +0200

gvfs (1.6.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop type-handling usage. Closes: #587874.
  * Bump standards version accordingly.

  [ Laurent Bigonville ]
  * debian/control: Add Vcs-Svn and Vcs-Browser pseudo-headers

  [ Josselin Mouette ]
  * New upstream release.
  * 01_maintainer_mode.patch, 90_relibtoolize.patch: updated for the new 
    version.

 -- Josselin Mouette <joss@debian.org>  Mon, 19 Jul 2010 18:37:07 +0200

gvfs (1.6.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + Fixes FTBFS because of bashism in configure (Closes: #583002).
    + debian/patches/90_relibtoolize.patch:
      - Regenerated for the new version.
    + debian/patches/*:
      - Refreshed all patches.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 31 May 2010 10:33:59 +0200

gvfs (1.6.1-1) unstable; urgency=low

  * New upstream bugfix release.
    - debian/patches/01_maintainer_mode.patch,
      debian/patches/90_relibtoolize.patch:
      + Refreshed.
  * debian/control.in:
    - Don't build depend on libimobiledevice-dev on Hurd.
  * debian/gvfs-backends.install
    debian/rules
    - Install the afc backend from debian/rules, and don't do it on Hurd.
  * debian/source/format,
    debian/control.in,
    debian/rules:
    - Switch to source format 3.0 (quilt).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 02 May 2010 18:16:31 +0200

gvfs (1.6.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
    + debian/control.in,
      debian/gvfs-backends.install:
      - Install the new AFC backend.
    + debian/patches/02_deprecated.patch,
      debian/patches/01_maintainer_mode.patch,
      debian/patches/05_shared_libdaemon.patch:
      - Updated to apply cleanly again.
    + debian/patches/90_relibtoolize.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 09 Apr 2010 06:04:57 +0200

gvfs (1.4.3-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Recommend gnome-keyring, since the library will stop doing so.
  * Suggest obex-data-server, not obexd-client.

  [ Michael Biebl ]
  * Drop devicekit-disks dependency from gvfs and let libgdu depend on the
    correct backend itself.
  * Add Breaks libgdu0 (<< 2.28.1-3) so we do not accidentally end up without
    devicekit-disks (or udisks) being installed.
  * Bump Standards-Version to 3.8.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 08 Mar 2010 17:45:12 +0100

gvfs (1.4.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_maintainer_mode.patch: fix to apply.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Dec 2009 21:45:30 +0100

gvfs (1.4.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Suggest obexd-clint instead of obex-data-server.

  [ Andreas Henriksson ]
  * New upstream release.
  * Refresh patches and recreate 90_relibtoolize.patch

  [ Josselin Mouette ]
  * Break rhythmbox < 0.12.6-2. See #561083 for bugs that can happen 
    when RB and gvfs don’t use the same backend.

 -- Josselin Mouette <joss@debian.org>  Mon, 14 Dec 2009 14:39:01 +0100

gvfs (1.4.1-6) unstable; urgency=low

  * Drop fuse-utils dependency on !linux.
  * Upload to unstable, now we have a fixed devicekit-disks in testing.
  * “Hold on to dmsetup, I’m removing HAL.”

 -- Josselin Mouette <joss@debian.org>  Tue, 24 Nov 2009 15:54:31 +0100

gvfs (1.4.1-5+gdu) experimental; urgency=low

  * Merge changes in unstable to the experimental (GDU-enabled) branch.
  * Require dk-disks >> 009-1 to have IDE support.
  * Replace part of the sed magic by linux-any magic.
  * 05_shared_libdaemon.patch:
    + Put the common code for all gvfsd-* in a private library in 
      /usr/lib/gvfs/libgvfsdaemon.so. This reduces binary sizes and 
      memory overhead caused by the multiple running daemons. 
    + Move libgvfscommon* to /usr/lib/gvfs as well.
  * Install libgvfsdaemon.
  * 90_relibtoolize.patch: refresh accordingly.

 -- Josselin Mouette <joss@debian.org>  Mon, 16 Nov 2009 18:28:56 +0100

gvfs (1.4.1-5) unstable; urgency=low

  * Brown paper *bag* release.
  * debian/gvfs-backends.install:
    - debian/tmp/usr/share/gvfs/remote-volume-monitors/gphoto2.monitor is
      now installed from debian/rules to avoid installing it on the Hurd,
      so remove it from the .install file. Should really fix the build on
      the Hurd.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 13 Nov 2009 02:20:36 +0100

gvfs (1.4.1-4) unstable; urgency=low

  * Brown paper bug release.
  * debian/patches/series:
    - Really apply 04_hurd_path_max.patch. Closes: #555055.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 12 Nov 2009 08:15:01 +0100

gvfs (1.4.1-3) unstable; urgency=low

  * debian/patches/04_hurd_path_max.patch:
    - Fix the build in the Hurd.
  * debian/control.in:
    - Build-dep on libcdio-paranoia-dev on the Hurd now that it's available
      there.
  * debian/gvfs-backends.install,
    debian/rules:
    - Don't install the gphoto2 backend on the Hurd.
  * Thanks to Samuel Thibault for all the above. This closes: #555055.


