=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gvfs
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 5),
               autotools-dev,
               cdbs,
               gnome-pkg-tools (>= 0.7),
               pkg-config,
               gtk-doc-tools,
               libglib2.0-dev (>= 2.23.4),
               libdbus-1-dev,
               intltool (>= 0.35.0),
               openssh-client,
               libsoup-gnome2.4-dev (>= 2.26.0),
               libxml2-dev,
               libudev-dev (>= 0.138) [linux-any],
               libavahi-glib-dev (>= 0.6),
               libavahi-client-dev (>= 0.6),
               libfuse-dev [!hurd-i386],
               libgconf2-dev,
               libhal-dev (>= 0.5.10) [!linux-any],
               libgdu-dev (>= 2.29.0) [linux-any],
               libgudev-1.0-dev (>= 001) [linux-any],
               libcdio-paranoia-dev (>= 0.78.2),
               libbluetooth-dev (>= 4.0) [linux-any],
               libdbus-glib-1-dev,
               libexpat1-dev,
               libgphoto2-2-dev (>= 2.4.0),
               libgnome-keyring-dev,
               libsmbclient-dev (>= 3.0),
               libarchive-dev,
               libltdl-dev,
               libimobiledevice-dev (>= 0.9.7) [!hurd-i386]
Standards-Version: 3.9.0
Section: libs
Vcs-Svn: svn+ssh://svn.debian.org/svn/pkg-gnome/desktop/unstable/gvfs
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gvfs/

Package: gvfs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         x11-utils,
Recommends: dbus,
            hal (>= 0.5.10) [!linux-any],
            gnome-mount [!linux-any] | exo-utils [!linux-any],
            policykit-1-gnome [linux-any]
Breaks: brasero (<< 2.28.0-2),
        rhythmbox (<< 0.12.6-2),
        libgdu0 (<< 2.28.1-3)
Suggests: gvfs-backends
Conflicts: gvfs-backends (<< 1.0.2-2), libgvfscommon0
Replaces: libgvfscommon0
Description: userspace virtual filesystem - server
 gvfs is a userspace virtual filesystem where mount runs as a separate 
 processes which you talk to via D-Bus. It also contains a gio module 
 that seamlessly adds gvfs support to all applications using the gio 
 API. It also supports exposing the gvfs mounts to non-gio applications 
 using fuse. 
 .
 This package contains the gvfs server that provides gvfs mounts to all 
 gio applications, and the minimal set of backends.

Package: gvfs-fuse
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gvfs (= ${binary:Version}),
         fuse-utils (>= 2.8.4) [linux-any]
Description: userspace virtual filesystem - fuse server
 gvfs is a userspace virtual filesystem where mount runs as a separate 
 processes which you talk to via D-Bus. It also contains a gio module 
 that seamlessly adds gvfs support to all applications using the gio 
 API. It also supports exposing the gvfs mounts to non-gio applications 
 using fuse.
 .
 This package contains the gvfs-fuse server that exports gvfs mounts to 
 all applications using FUSE.

Package: gvfs-backends
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gvfs (= ${binary:Version})
Recommends: gnome-keyring
Suggests: obex-data-server
Description: userspace virtual filesystem - backends
 gvfs is a userspace virtual filesystem where mount runs as a separate 
 processes which you talk to via D-Bus. It also contains a gio module 
 that seamlessly adds gvfs support to all applications using the gio 
 API. It also supports exposing the gvfs mounts to non-gio applications 
 using fuse.
 .
 This package contains the afc, archive, cdda, dav, dnssd, ftp, gphoto2, 
 http, network, obexftp, sftp, smb and smb-browse backends.

Package: gvfs-bin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gvfs (= ${binary:Version})
Description: userspace virtual filesystem - binaries
 gvfs is a userspace virtual filesystem where mount runs as a separate 
 processes which you talk to via D-Bus. It also contains a gio module 
 that seamlessly adds gvfs support to all applications using the gio 
 API. It also supports exposing the gvfs mounts to non-gio applications 
 using fuse.
 .
 This package contains the support binaries.

Package: gvfs-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gvfs (= ${binary:Version})
Description: userspace virtual filesystem - debugging information
 gvfs is a userspace virtual filesystem where mount runs as a separate 
 processes which you talk to via D-Bus. It also contains a gio module 
 that seamlessly adds gvfs support to all applications using the gio 
 API. It also supports exposing the gvfs mounts to non-gio applications 
 using fuse.
 .
 This package contains the debugging symbols needed to help debug gvfs 
 itself and gvfs modules.
