=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_DH_STRIP_ARGS := --dbg-package=gvfs-dbg
DEB_DH_MAKESHLIBS_ARGS_ALL := -Xlib/gio -Xlib/gvfs
DEB_HOST_ARCH_OS = $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

MANPAGES += $(patsubst %.pod,%.1,$(wildcard debian/*.pod))

%.1: %.pod
	pod2man --release="Gvfs $(DEB_UPSTREAM_VERSION)" \
	        --center="Debian GNU/Not Linux" $< $@

ifeq ($(DEB_HOST_ARCH_OS),linux)

DEB_CONFIGURE_EXTRA_FLAGS += --disable-hal

install/gvfs-backends::
	# Those are only available on Linux:
	dh_install --autodest -pgvfs-backends --ignore=debian/gvfs-backends.install \
		debian/tmp/usr/lib/gvfs/gvfsd-obexftp \
		debian/tmp/usr/share/gvfs/mounts/obexftp.mount

install/gvfs::
	dh_install --autodest -pgvfs --ignore=debian/gvfs.install \
		debian/tmp/usr/lib/gvfs/gvfs-gdu-volume-monitor \
		debian/tmp/usr/share/dbus-1/services/org.gtk.Private.GduVolumeMonitor.service \
		debian/tmp/usr/share/gvfs/remote-volume-monitors/gdu.monitor

else

DEB_INSTALL_MANPAGES_gvfs += $(MANPAGES)

install/gvfs::
	dh_install --autodest -pgvfs --ignore=debian/gvfs.install \
		debian/tmp/usr/lib/gvfs/gvfs-hal-volume-monitor \
		debian/tmp/usr/share/dbus-1/services/org.gtk.Private.HalVolumeMonitor.service \
		debian/tmp/usr/share/gvfs/remote-volume-monitors/hal.monitor
	dh_install -pgvfs --ignore=debian/gvfs.install \
		debian/xdg-mount usr/bin

endif

ifneq ($(DEB_HOST_ARCH_OS),hurd)
install/gvfs-backends::
	dh_install --autodest -pgvfs-backends --ignore=debian/gvfs-backends.install \
		debian/tmp/usr/lib/gvfs/gvfsd-gphoto2 \
		debian/tmp/usr/lib/gvfs/gvfs-gphoto2-volume-monitor \
		debian/tmp/usr/share/dbus-1/services/org.gtk.Private.GPhoto2VolumeMonitor.service \
		debian/tmp/usr/share/gvfs/mounts/gphoto2.mount \
		debian/tmp/usr/share/gvfs/remote-volume-monitors/gphoto2.monitor \
		debian/tmp/usr/lib/gvfs/gvfsd-afc \
		debian/tmp/usr/lib/gvfs/gvfs-afc-volume-monitor \
		debian/tmp/usr/share/dbus-1/services/org.gtk.Private.AfcVolumeMonitor.service \
		debian/tmp/usr/share/gvfs/mounts/afc.mount \
		debian/tmp/usr/share/gvfs/remote-volume-monitors/afc.monitor
endif

common-build-arch:: $(MANPAGES)

clean::
	rm -f $(MANPAGES)
