=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gvfs/([\d\.]+)[02468]/ \
gvfs-([\d\.]+)\.tar\.gz
