## gvfs 1.8.0

=== debian/changelog ===
gvfs (1.8.0-0ubuntu3) natty-proposed; urgency=low

  * 10_flash_drive_autmount.patch: SRU of patch that allows gvfs to
    recognize ID_FLASH udisks attributes (lp: #759963)

 -- Ayan George <ayan.george@canonical.com>  Tue, 16 Aug 2011 16:07:47 -0400

gvfs (1.8.0-0ubuntu2) natty; urgency=low

  * 90_git_leaks_fixes.patch: git commit to fix leaks (lp: #751523)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Apr 2011 15:39:56 +0200

gvfs (1.8.0-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Apr 2011 16:04:52 +1000

gvfs (1.7.3-0ubuntu2) natty; urgency=low

  * Correctly update using merge-upstream otherwise the diff will be reverted
    in the diff.gz.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Mar 2011 11:11:57 +0100

gvfs (1.7.3-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Set version on libfuse-dev build-depends

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 22 Mar 2011 15:46:44 +1100

gvfs (1.7.2-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 07 Feb 2011 10:10:05 +1100

gvfs (1.7.1-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control:
    - Bump build-depends on libimobiledevice-dev
    - Add build-depends on libplist-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Jan 2011 14:39:29 +1100

gvfs (1.7.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/patches/03_no_gconf.patch:
    - dropped, it's in the new version
  * debian/control.in:
    - don't build-depends on libgconf2-dev
  * debian/gvfs.install:
    - install the gsettings schemas and gconf version script

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 Dec 2010 18:49:04 +0100

gvfs (1.6.6-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control:
    - Build-depend on dh-autoreconf
    - Use standards version 3.9.1
  * debian/rules:
    - Use autoreconf.mk
    - Build with --disable-gconf (it doesn't build with recent glib)
  * debian/patches/03_no_gconf.patch:
    - Don't build the gconf module, it fails to build on recent glib

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 26 Nov 2010 14:47:30 +1100

gvfs (1.6.4-0ubuntu1) maverick; urgency=low

  * New upstream release 1.6.4, major changes:
    - Lots of translation updates
    - afc: Add support for photo thumbnails on iOS4
    - daemons: Move GConf initialization from backend constructor
    - sftp: Use poll() to cope with openssh-5.6 changes
  * debian/patches/debian-changes-1.6.3-0ubuntu1:
    - removed, introduced in previous upload by mistake
  * debian/patches/git_gconf_init.patch:
    - obsolete.
  * debian/patches/git_backout_sftp_commit_c6be45c.patch:
    - revert git commit c6be45c
    - allows sftp calls to complete and not fail with a timeout.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 29 Sep 2010 17:00:44 +0200

gvfs (1.6.3-0ubuntu2) maverick; urgency=low

  * debian/patches/git_gconf_init.patch:
    - backport upstream commit to fix locking issues (lp: #631960)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Sep 2010 17:18:05 +0200

gvfs (1.6.3-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control.in:
    - Use standards-version 3.9.0
    - Drop build-depends on quilt
  * debian/rules:
    - Remove CDBS quit rule
  * debian/source/format
    - Use source format 3.0
  * debian/patches/90_git_correct_variable.patch:
  * debian/patches/91_git_ssh_dialog.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 14 Jul 2010 10:59:05 +1000

gvfs (1.6.2-0ubuntu2) maverick; urgency=low

  * debian/patches/90_git_correct_variable.patch:
    - git change to fix an incorrect variable use
  * debian/patches/91_git_ssh_dialog.patch:
    - git change to display ssh host and username informations (lp: #390218)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Jul 2010 17:31:48 +0200

gvfs (1.6.2-0ubuntu1) maverick; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 May 2010 18:59:34 +0200
