=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gvfs
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5),
               dh-autoreconf,
               autotools-dev,
               cdbs,
               gnome-pkg-tools (>= 0.7),
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.23.4),
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libfuse-dev (>= 2.8.0),
               libexpat1-dev,
               libsmbclient-dev (>= 3.0),
               libcdio-paranoia-dev (>= 0.78.2),
               libgudev-1.0-dev,
               libsoup-gnome2.4-dev (>= 2.26.0),
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libgphoto2-2-dev (>= 2.4.0),
               libgnome-keyring-dev,
               libgdu-dev (>= 2.29.0~git20100222.e85476),
               libimobiledevice-dev (>= 1.1.0),
               libplist-dev (>= 0.15),
               libxml2-dev,
               libbluetooth-dev (>= 3.12),
               libltdl3-dev,
               libarchive-dev,
               openssh-client
Standards-Version: 3.9.1
Section: libs

Package: libgvfscommon0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: userspace virtual filesystem - library
 gvfs is a userspace virtual filesystem where mount runs as a separate 
 processes which you talk to via D-Bus. It also contains a gio module 
 that seamlessly adds gvfs support to all applications using the gio 
 API. It also supports exposing the gvfs mounts to non-gio applications 
 using fuse.
 .
 This package contains the libgvfscommon library that is used by the 
 backends.

Package: libgvfscommon-dev
Section: libdevel
Architecture: any
Depends: libgvfscommon0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-dev (>= 2.19)
Description: userspace virtual filesystem - development files
 gvfs is a userspace virtual filesystem where mount runs as a separate 
 processes which you talk to via D-Bus. It also contains a gio module 
 that seamlessly adds gvfs support to all applications using the gio 
 API. It also supports exposing the gvfs mounts to non-gio applications 
 using fuse.
 .
 This package contains the libgvfscommon development files, needed to 
 build new backends that make use of the same functions.

Package: gvfs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         policykit-1-gnome
Recommends: dbus, gvfs-backends
Conflicts: gvfs-backends (<< 1.5.1-0ubuntu2)
Replaces: gvfs-backends (<< 1.5.1-0ubuntu2)
Description: userspace virtual filesystem - server
 gvfs is a userspace virtual filesystem where mount runs as a separate 
 processes which you talk to via D-Bus. It also contains a gio module 
 that seamlessly adds gvfs support to all applications using the gio 
 API. It also supports exposing the gvfs mounts to non-gio applications 
 using fuse. 
 .
 This package contains the gvfs server that provides gvfs mounts to all 
 gio applications, and the minimal set of backends.

Package: gvfs-fuse
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gvfs (= ${binary:Version}),
         fuse-utils
Description: userspace virtual filesystem - fuse server
 gvfs is a userspace virtual filesystem where mount runs as a separate 
 processes which you talk to via D-Bus. It also contains a gio module 
 that seamlessly adds gvfs support to all applications using the gio 
 API. It also supports exposing the gvfs mounts to non-gio applications 
 using fuse.
 .
 This package contains the gvfs-fuse server that exports gvfs mounts to 
 all applications using FUSE.

Package: gvfs-backends
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gvfs (= ${binary:Version})
Recommends: obex-data-server
Description: userspace virtual filesystem - backends
 gvfs is a userspace virtual filesystem where mount runs as a separate 
 processes which you talk to via D-Bus. It also contains a gio module 
 that seamlessly adds gvfs support to all applications using the gio 
 API. It also supports exposing the gvfs mounts to non-gio applications 
 using fuse.
 .
 This package contains the afc, archive, burn, cdda, dav, dnssd, ftp, 
 gphoto2, http, network, obexftp, sftp, smb and smb-browse backends.

Package: gvfs-bin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gvfs (= ${binary:Version})
Description: userspace virtual filesystem - binaries
 gvfs is a userspace virtual filesystem where mount runs as a separate 
 processes which you talk to via D-Bus. It also contains a gio module 
 that seamlessly adds gvfs support to all applications using the gio 
 API. It also supports exposing the gvfs mounts to non-gio applications 
 using fuse.
 .
 This package contains the support binaries.
