=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,--as-needed
ifneq ($(DEB_HOST_ARCH),armel)
LDFLAGS += -Wl,-O1
endif

DEB_DH_MAKESHLIBS_ARGS_libgvfscommon0 := -V "libgvfscommon0 (>= 1.1.7)"
DEB_DH_MAKESHLIBS_ARGS_gvfs := --no-act
